| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iFrustumViewUserdata Struct Reference
[Visibility]

User data which can be attached to iFrustumView. More...

`#include <iengine/fview.h>`

Inheritance diagram for iFrustumViewUserdata:

[legend]
List of all members.

## Detailed Description

User data which can be attached to iFrustumView.

This is used by:

- iFrustumView

Definition at line 48 of file fview.h.

The documentation for this struct was generated from the following file:

- iengine/fview.h